﻿ul, ol, dl {
    margin: 0 0 1em 1em;
list-style-position: outside;
}

li{    position: relative;
    left: 1em;
    padding-right: 1em;
}

.plain_content ul li{ padding: 0;}

@media screen and (min-width: 768px) {

    #c120 ul li a {
        text-transform: uppercase;
        line-height: 46px;
        padding: 0 10px 0 10px;
    }
}


@media screen and (max-width: 767px) {

    #c120 ul li.tab:last-child {
        width: 50% !important;
    }
}

.floatLeft{
    float: left;
    padding-right: 10px;
}


.floatRight {
    float: right;
    padding-left: 10px;
}

.blueText {
    color: #488EB5;
}

.brownText {
    color: #624630;
}
